/* CSS Document */


/* GENERAL STYLES */ 
  
.section-container-title {
	position: relative;
	width: 100%;
	float: left;
	margin-bottom: 10px;
  }
.section-container-title a {
	text-decoration: none;
}
.section-container {
	position: relative;
	width: 100%;
	float: left;
	margin-bottom: 35px;
}
.section-container a {
	text-decoration: none;
}
.break-desktop {
    display: block;
}
#top-float-text-with-badge {
	padding-left: 90px;
}
#top-float-text-sale-badge {
	width: 80px;
	position: absolute;
	margin-left: 10px;
}
#top-float-text-with-badge-1-line-container {
	margin: 10px;
	position: relative;
}
#top-float-text-sale-badge-1-line {
	width: 80px;
	position: relative;
	z-index: 1;
	margin-top: 14px;
	top: 0;
	margin-right: 12px;
}
#top-float-text-with-badge-1-line-bkgd {
	background-color: rgba(255, 255, 255, 0.85);
	width: 100%;
	position: absolute;
	height: 38px;
	top: 0;
	left: 0;
	z-index: 0;
}
#top-float-text-with-badge-1-line {
	background-color: rgba(255, 255, 255, 0);
	position: relative;
	z-index: 1;
	margin-top: -42px;
}

/* TEXT BOX STYLES */ 

.top-float-text {
    padding: 10px;
    text-align: center;
}
.top-float-text h5 {
    background-color: rgba(255, 255, 255, 0.85);
    color: #333;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 22px;
    margin-bottom: 0;
    padding: 8px 10px;
    text-transform: uppercase;
    width: 100%;
}
.top-float-text p {
    background-color: rgba(255, 255, 255, 0.85);
    color: #333;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 22px;
    margin-bottom: 0;
    padding: 8px 10px;
    text-transform: uppercase;
    width: 100%;
}
.top-float-text em {
	display: block;
	text-transform: initial;
	letter-spacing: 0;
	font-style: normal;
	font-size: 16px; 
	font-weight: 300;
	line-height: 19px;
	padding-top: 2px;
}

.bottom-static-text {
  width:auto;
  text-align: center;
  position:relative;
}

.bottom-static-text p {
    color: #333;
    font-family: Nunito Sans;
    font-size: 19px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 0;
    padding: 0 15px;
    width: auto;
}
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  


/* TITLE */   
.intro-section-title::before {
	border-top: 3px solid #333;
	bottom: 0;
	color: #333;
	content: "";
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: 10px;
	width: 100%;
	z-index: -1;
}
.intro-section-title {
	margin-bottom: 15px;
	position: relative;
	z-index: 1;
}
.intro-section-title h2 {
	color: #333;
	font-family: Patua One!important;
	font-size: 30px;
	font-weight: 300;
	text-align: center;
}
.intro-section-title h2 span {
	background: #fff none repeat scroll 0 0;
	padding: 0 50px 5px;
}
.intro-section-title p {
	color: #333;
	font-family: Nunito Sans;
	font-size: 17px;
	padding: 0 15px;
	margin-top: 20px;
	margin-bottom: 0;
	text-align: center;
	width: 100%;
	padding: 0 20px;
}




/* SEGMENT 1 */ 
.segment-1a {
	float: left;
	width: 100%;
	position: relative;
	height: 500px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-1b {
	float: left;
	width: 100%;
	position: relative;
	height: 350px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}






/* SEGMENT 2 */ 
.segment-2a-left {
	float: left;
	width: 49%;
	margin-right: 2%;
	height: 275px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-2a-right {
	float: left;
	width: 49%;
	height: 275px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-2b-left {
	float: left;
	width: 49%;
	margin-right: 2%;
	height: 350px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-2b-right {
	float: left;
	width: 49%;
	height: 350px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-2c-left {
	float: left;
	width: 49%;
	margin-right: 2%;
	height: 550px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-2c-right {
	float: left;
	width: 49%;
	height: 550px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}







/* SEGMENT 3 */  
a:nth-child(3n+3) .segment-3-x3 {
	margin-right: 0;
}
.segment-3-x3 {
	float: left;
	width: 32%;
	margin-right: 2%;
	height: 250px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
#segment-3-x3-full-width {
	height: 315px;
}
a:nth-child(3n+3) .segment-3-x6 {
	margin-right: 0;
}
.segment-3-x6 {
	float: left;
	width: 32%;
	margin-right: 2%;
	height: 250px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}







/* SEGMENT 4 */ 
.segment-4-left-side {
	float: left;
	width: 49%;
	margin-right: 2%;
}
.segment-4-right-side {
	float: left;
	width: 49%;
}
.segment-4-left {
	float: left;
	position: relative;
	width: 100%;
	height: 420px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-4-right-top {
	float: left;
	width: 100%;
	height: 200px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-4-right-bottom {
	float: left;
	width: 100%;
	height: 200px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}








/* SEGMENT 5 */ 
.segment-5-left {
	float: left;
	width: 36%;
	margin-right: 2%;
	height: 380px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
#segment-5-left-reverse {
	width: 62%;
}
.segment-5-right {
	float: left;
	width: 62%;
	height: 380px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
#segment-5-right-reverse {
	width: 36%;
}



  


/* SEGMENT 6 */  
a:nth-child(4n+4) .segment-6 {
	margin-right: 0;
}
.segment-6 {
	float: left;
	width: 23.5%;
	position: relative;
	margin-right: 2%;
	height: 250px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}


  
  
  
  

/* SEGMENT 7 */ 
.segment-7-left {
	float: left;
	width: 25%;
	height: 500px;
	margin-right: 2%;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-7-right {
	float: right;
	width: 25%;
	height: 500px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-7-centre {
	float: left;
	width: 46%;
	margin-right: 2%;
}
.segment-7-top {
	float: left;
	width: 100%;
	position: relative;
	height: 240px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-7-bottom-left {
	float: left;
	width: 47.75%;
	margin-right: 4.5%;
	height: 240px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-7-bottom-right {
	float: left;
	width: 47.75%;
	height: 240px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}

  
  

  
  

/* SEGMENT 8 */ 
.segment-8-left-side {
	float: left;
	width: 62%;
	margin-right: 2%;
}
.segment-8-right-side {
	float: left;
	width: 36%;
}
.segment-8-left {
	float: left;
	position: relative;
	width: 100%;
	height: 530px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-8-right-top {
	float: left;
	width: 100%;
	height: 200px;
	background-position: center center;
	background-size: cover;
	margin-bottom:5px;
}
.segment-8-right-bottom {
	float: left;
	width: 100%;
	height: 200px;
	background-position: center center;
	background-size: cover;
	margin-top:20px;
	margin-bottom:5px;
}













/* SEGMENT 10 */ 
.segment-10-left-side {
	float: left;
	width: 57%;
	margin-right: 2%;
}
.segment-10-left-side-reverse {
	float: left;
	width: 41%;
	margin-right: 2%;
}
.segment-10-right-side {
	float: left;
	width: 41%;
}
.segment-10-right-side-reverse {
	float: left;
	width: 57%;
}
.segment-10-left {
	float: left;
	position: relative;
	width: 100%;
	height: 610px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-10-right-top {
	float: left;
	width: 100%;
	height: 295px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-10-right-bottom {
	float: left;
	width: 100%;

	height: 295px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}














/* SEGMENT 11 */ 
.segment-11-left-side {
	float: left;
	width: 57%;
	margin-right: 2%;
}
.segment-11-left-side-reverse {
    float: left;
    margin-right: 2%;
    width: 41%;
}
.segment-11-right-side {
	float: left;
	width: 41%;
}
.segment-11-right-side-reverse {
    float: left;
    width: 57%;
}
.segment-11-left {
	float: left;
	position: relative;
	width: 100%;
	height: 610px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-11-right-top {
	float: left;
	width: 100%;
	height: 190px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-11-right-middle {
	float: left;
	width: 100%;
	height: 190px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-11-right-bottom {
	float: left;
	width: 100%;
	height: 190px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}













/* SEGMENT 12 */ 
.segment-12-left-side {
	float: left;
	width: 44%;
	margin-right: 2%;
}
.segment-12-left-side-reverse {
	float: left;
	width: 54%;
	margin-right: 2%;
}
.segment-12-right-side {
	float: left;
	width: 54%;
}
.segment-12-right-side-reverse {
	float: left;
	width: 44%;
}
.segment-12-left {
	float: left;
	position: relative;
	width: 100%;
	height: 730px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-12-right-top {
	float: left;
	width: 100%;
	height: 230px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-12-right-middle {
	float: left;
	width: 100%;
	height: 230px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-12-right-bottom {
	float: left;
	width: 100%;
	height: 230px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}










/* SEGMENT 13 */ 
.segment-13-left-side {
	float: left;
	width: 49%;
	margin-right: 2%;
}
.segment-13-right-side {
	float: left;
	width: 49%;
}
.segment-13-left {
	float: left;
	position: relative;
  width: 100%;
	height: 420px;
  background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-13-right-top-left {
	float: left;
	position: relative;
	width: 48%;
	margin-right: 4%;
	height: 200px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-13-right-bottom-left {
	float: left;
	position: relative;
	width: 48%;
	margin-right: 4%;
	height: 200px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-13-right-top-right {
	float: left;
	position: relative;
	width: 48%;
	height: 200px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-13-right-bottom-right {
	float: left;
	position: relative;
	width: 48%;
	height: 200px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}










/* SEGMENT 19 */ 
.segment-19-left-side {
	float: left;
	width: 49%;
	margin-right: 2%;
}
.segment-19-right-side {
	float: left;
	width: 49%;
}
.segment-19-left-top {
	float: left;
  position:relative;
	width: 100%;
	height: 300px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-19-left-bottom-left {
	float: left;
	width: 48%;
    margin-right: 4%;
	height: 200px;
	background-position: center center;
	background-size: cover;
}
.segment-19-left-bottom-right {
	float: left;
	width: 48%;
	height: 200px;
	background-position: center center;
	background-size: cover;
}
.segment-19-right-bottom {
	float: left;
	position:relative;
	width: 100%;
	height: 300px;
	background-position: center center;
	background-size: cover;
}
.segment-19-right-top-left {
	float: left;
	width: 48%;
    margin-right: 4%;
	height: 200px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-19-right-top-right {
	float: left;
	width: 48%;
	height: 200px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
  
  
  







/* SEGMENT 37 */ 
.segment-37-left-side {
	float: left;
	width: 56%;
	margin-right: 2%;
}
.segment-37-right-side {
	float: left;
	width: 42%;
}
.segment-37-left-hero {
	float: left;
	width: 100%;
	height: 820px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-37-left-bottom {
	float: left;
	width: 100%;
	height: 250px;
	background-position: center center;
	background-size: cover;
}
.segment-37-right-top {
	float: left;
	width: 100%;
	height: 300px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-37-right-middle {
	float: left;
	width: 100%;
	height: 300px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-37-right-bottom {
	float: left;
	width: 100%;
	height: 450px;
	background-position: center center;
	background-size: cover;
}
  
  
  









@media screen and (max-width: 950px) {

  
  
.segment-2b-left {
	height: 325px;
}
.segment-2b-right {
	height: 325px;
}
  
.segment-2c-left {
	height: 375px;
}
.segment-2c-right {
	height: 375px;
}



  
    

/* SEGMENT 7 */ 
.segment-7-left {
	width: 49%;
	height: 350px;
	margin-right: 2%;
}
.segment-7-right {
	width: 49%;
	height: 350px;
}
.segment-7-centre {
	width: 100%;
	margin-right: 0;
}
.segment-7-top {
	width: 100%;
	height: 240px;
}
.segment-7-bottom-left {
	width: 49;
	margin-right: 2%;
	height: 240px;
}
.segment-7-bottom-right {
	width: 49%;
	height: 240px;
}

  
  
  
  
}
  
  
  
  
  






@media screen and (max-width: 810px) {

/* GENERAL STYLES */ 
 .break-desktop {
    display: inline;
}


  
 /* SEGMENT 1 */ 
.segment-1a {
	height: 400px;
}
  
  


/* SEGMENT 2 */ 
.segment-2b-left {
	height: 275px;
}
.segment-2b-right {
	height: 275px;
}
.segment-2c-left {
	height: 275px;
}
.segment-2c-right {
	height: 275px;

}










/* SEGMENT 3 */  
a:nth-child(3n+3) .segment-3-x3 {
   margin-right:0;
}
.segment-3-x3 {
	width: 100%;
	height: 250px;
}
#segment-3-x3-full-width {
	height: 275px;
}
a:nth-child(3n+3) .segment-3-x6 {
   margin-right:2%;
}
a:nth-child(2n+2) .segment-3-x6 {
   margin-right:0;
}
.segment-3-x6 {
	width: 49%;
	height: 250px;
	margin-bottom: 12px;
}








  

/* SEGMENT 5 */ 
.segment-5-left {
	height: 250px;
	width:49%;
}
#segment-5-left-reverse {
	width:49%;
}
.segment-5-right {
	height: 250px;
	width:49%;
}
#segment-5-right-reverse {
	width:49%;
}




  
  
  

/* SEGMENT 6 */  
a:nth-child(4n+4) .segment-6 {
	margin-right: 0;
}
a:nth-child(2n+2) .segment-6 {
	margin-right: 0;
}
.segment-6 {
	width: 49%;
	height: 250px;
}


  
 
  
  


  
  

/* SEGMENT 8 */ 
.segment-8-left-side {
	width: 100%;
	margin-right: 0;
}
.segment-8-right-side {
	width: 100%;
}
.segment-8-left {
	height: 350px;
	background-position: center center;
	background-size: cover;
	margin-bottom: 20px;
}
.segment-8-right-top-container {
   width: 49%;
   float: left;
   margin-right: 2%;
}
.segment-8-right-top {
  margin-right:2%;
	height: 200px;
  margin-bottom:5px;
}
.segment-8-right-bottom-container {
   width: 49%;
   float: left;
}
.segment-8-right-bottom {
	height: 200px;
  margin-top:0;
  margin-bottom:5px;
}





  
  
  
  
  
  




/* SEGMENT 11 */ 
.segment-11-left-side {
	width: 100%;
	margin-right: 0;
}
.segment-11-left-side-reverse {
	width: 100%;
	margin-right: 0;
}	
.segment-11-right-side {
	width: 100%;
}
.segment-11-right-side-reverse {
 	width: 100%;
}	
.segment-11-left {
 height: 350px;
}
.segment-11-right-top {
	height: 250px;
}
.segment-11-right-middle {
	height: 250px;
}
.segment-11-right-bottom {
	height: 250px;
}
    





/* SEGMENT 12 */ 
.segment-12-left-side {
 width: 100%;
 margin-right: 0;
}
.segment-12-left-side-reverse {
 width: 100%;
 margin-right: 0;
}
.segment-12-right-side {
 width: 100%;
}
.segment-12-right-side-reverse {
 width: 100%;
}
.segment-12-left {
 height: 400px;
}
.segment-12-right-top {
	height: 250px;
}
.segment-12-right-middle {
	height: 250px;
}
.segment-12-right-bottom {
	height: 250px;
}
    

  
  

  
  
  
  
  



/* SEGMENT 13 */ 
.segment-13-left-side {
	width: 100%;
	margin-right: 0%;
}
.segment-13-right-side {
	width: 100%;
}
.segment-13-left {
  width: 100%;
	height: 350px;
}
.segment-13-right-top-left {
	height: 250px;
}
.segment-13-right-bottom-left {
	height: 250px;
}
.segment-13-right-top-right {
	height: 250px;
}
.segment-13-right-bottom-right {
	height: 250px;
}





  




/* SEGMENT 19 */ 
.segment-19-left-side {
	width: 100%;
	margin-right: 0;
}
.segment-19-right-side {
	width: 100%;
}
.segment-19-left-top {
	height: 250px;
}
.segment-19-left-bottom-left {
	height: 250px;
  	margin-bottom: 20px;
}
.segment-19-left-bottom-right {
	height: 250px;
  	margin-bottom: 20px;
}
.segment-19-right-bottom {
	height: 250px;
}
.segment-19-right-top-left {
	height: 250px;
  	margin-bottom: 20px;
}
.segment-19-right-top-right {
	height: 250px;
  	margin-bottom: 20px;
}
    
    




/* SEGMENT 37 */ 
.segment-37-left-side {
	width: 100%;
	margin-right: 0;
}
.segment-37-right-side {
	width: 100%;
}
.segment-37-left-hero {
	height: 350px;
}
.segment-37-left-bottom {
	height: 250px;
  margin-bottom:20px;
}
.segment-37-right-top {
	height: 250px;
}
.segment-37-right-middle {
	height: 250px;

}
.segment-37-right-bottom {
	height: 250px;
}
      

}


   
   
   
@media screen and (max-width: 650px) {    
.category__content {
	border-left: none;
}
  
  


/* SEGMENT 2 */ 
.segment-2a-left {
	width: 100%;
	margin-right: 0;
}
.segment-2a-right {
	width: 100%;
}
.segment-2b-left {
	width: 100%;
	margin-right: 0;
}
.segment-2b-right {
	width: 100%;
}
.segment-2c-left {
	width: 100%;
	margin-right: 0;
}
.segment-2c-right {
	width: 100%;
}
  
  

  
/* SEGMENT 4 */ 
.segment-4-left-side {
	width: 100%;
	margin-right: 0;
}
.segment-4-right-side {
	width: 100%;
}
.segment-4-left {
	height: 300px;
}
.segment-4-right-top {
	height: 250px;
}
.segment-4-right-bottom {
	height: 250px;

}
  
  



/* SEGMENT 7 */ 
.segment-7-left {
	width: 49%;
	height: 250px;
	margin-right: 2%;
}
.segment-7-right {
	width: 49%;
	height: 250px;
}
.segment-7-centre {
	width: 100%;
	margin-right: 0;
}
.segment-7-top {
	width: 100%;
	height: 240px;
}
.segment-7-bottom-left {
	width: 49;
	margin-right: 2%;
	height: 200px;
}
.segment-7-bottom-right {
	width: 49%;
	height: 200px;
}

  
  
 
  
  
  
/* SEGMENT 10 */ 
.segment-10-left-side {
	width: 100%;
	margin-right: 0;
}
.segment-10-left-side-reverse {
	width: 100%;
	margin-right: 0;
}
.segment-10-right-side {
	width: 100%;
}
.segment-10-right-side-reverse {
	width: 100%;
}
.segment-10-left {
	height: 300px;
}
.segment-10-right-top {
	height: 250px;
}
.segment-10-right-bottom {
	height: 250px;

}
  
  

 
  
  
}
  
   

  
  
  
  
  
  

@media screen and (max-width: 580px) {

/* TITLE */   
.intro-section-title::before {
 display:none;
}
 .intro-section-title h2 {
 font-size: 28px;
 line-height:31px;
}
.intro-section-title h2 span {
 background: none;
 padding: 0 15px 0 15px;
}
.intro-section-title p {
 margin-top:10px;
 font-size: 15px;
 line-height:18px;
}
  
}
  
  
  
  
  
  
  
  


@media screen and (max-width: 480px) {
    

/* SEGMENT 1 */ 
.segment-1a {
	height: 300px;
}
.segment-1b {
	height: 200px;
}
  

/* SEGMENT 2 */ 
.segment-2a-left {
	height: 200px;
}
.segment-2a-right {
	height: 200px;
}
.segment-2b-left {
	height: 200px;
}
.segment-2b-right {
	height: 200px;
}
.segment-2c-left {
	height: 200px;
}
.segment-2c-right {
	height: 200px;
}

  
  

  

/* SEGMENT 3 */ 
.segment-3-x3 {
	height: 200px;
}
#segment-3-x3-full-width {
	height: 200px;
}
.segment-3-x6 {
	height: 200px;
}


  
  
/* SEGMENT 11 */ 
.segment-11-left {
 height: 300px;
}  
.segment-11-right-top {
	height: 200px;
}
.segment-11-right-middle {
	height: 200px;
}
.segment-11-right-bottom {
	height: 200px;
}
    

  
  
  
  
/* SEGMENT 4 */ 
.segment-4-left {
	height: 250px;
}
.segment-4-right-top {
	height: 200px;
}
.segment-4-right-bottom {
	height: 200px;

}

  
  
  
  
  
  
/* SEGMENT 10 */ 
.segment-10-left {
	height: 250px;
}
.segment-10-right-top {
	height: 200px;
}
.segment-10-right-bottom {
	height: 200px;

}


  
  
  

  
  
  
/* SEGMENT 12 */ 
.segment-12-left {
 height: 300px;
}  
.segment-12-right-top {
	height: 200px;
}
.segment-12-right-middle {
	height: 200px;
}
.segment-12-right-bottom {
	height: 200px;
}
    
  
  
  



/* SEGMENT 13 */ 
.segment-13-left {
	height: 250px;
}
.segment-13-right-top-left {
	height: 200px;
}
.segment-13-right-bottom-left {
	height: 200px;
}
.segment-13-right-top-right {
	height: 200px;
}
.segment-13-right-bottom-right {
	height: 200px;
}




  

  

  
/* SEGMENT 19 */ 
.segment-19-left-top {
	height: 200px;
}
.segment-19-left-bottom-left {
	height: 200px;
}
.segment-19-left-bottom-right {
	height: 200px;
}
.segment-19-right-bottom {
	height: 200px;
}
.segment-19-right-top-left {
	height: 200px;
}
.segment-19-right-top-right {
	height: 200px;
}
    
    

  
  
  
/* SEGMENT 37 */ 
.segment-37-left-hero {
 height: 300px;
}  
.segment-37-left-bottom {
	height: 200px;
}
.segment-37-right-top {
	height: 200px;
}
.segment-37-right-middle {
	height: 200px;
}
.segment-37-right-bottom {
	height: 200px;
}
  
  
  
  
  

  

}
